# This file created by conda-build 3.16.2
# meta.yaml template originally from:
# /Users/buildbot/hpa-ci/buildbot-slave/numba-py2_7-np1_15-osx/build/buildscripts/condarecipe.local, last modified Tue Nov 20 04:04:13 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.41.0rc1
source:
    path: /Users/buildbot/hpa-ci/buildbot-slave/numba-py2_7-np1_15-osx/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    missing_dso_whitelist:
        - lib/libiomp5.dylib
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np115py27h0a44026_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - clangxx 4.0.1 1
        - clangxx_osx-64 4.0.1 h22b1bf0_11
        - compiler-rt 4.0.1 hcfea43d_1
        - intel-openmp 2019.1 144
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
        - llvm-openmp 4.0.1 hcfea43d_1
    host:
        - blas 1.0 mkl
        - ca-certificates 2018.03.07 0
        - certifi 2018.10.15 py27_0
        - enum34 1.1.6 py27_1
        - funcsigs 0.4 py27_0
        - intel-openmp 2019.1 144
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - llvmlite 0.26.0rc1 py27_0
        - mkl 2018.0.3 1
        - mkl_fft 1.0.6 py27hb8a8100_0
        - mkl_random 1.0.1 py27h5d10147_1
        - ncurses 6.1 h0a44026_0
        - numpy 1.15.4 py27h6a91979_0
        - numpy-base 1.15.4 py27h8a80b8c_0
        - openssl 1.0.2p h1de35cc_0
        - pip 18.1 py27_0
        - python 2.7.15 h138c1fe_0
        - readline 7.0 h1de35cc_5
        - setuptools 40.6.2 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.11.0 py27_1
        - sqlite 3.25.3 ha441bb4_0
        - tbb 2019.1 h04f5b5a_0
        - tbb-devel 2019.1 h04f5b5a_0
        - tk 8.6.8 ha441bb4_0
        - wheel 0.32.3 py27_0
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - funcsigs
        - libcxx >=4.0.1
        - llvmlite 0.26.*
        - numpy >=1.15,<1.16.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
        - tbb >=2019.1
    run_constrained:
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - clang_osx-64
        - clangxx_osx-64
        - faulthandler
        - intel-openmp
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
